html {background: none}
img {max-width: 100%; height: auto !important}
body {color:#333;margin:0;text-align: left;background: #5e4997}
h2 {font-size:14px;color:#5d55a4;margin-top:0;text-transform: uppercase}
a,a:visited {color:#ff0099;text-decoration: none}
a:hover {color:#ff0099;text-decoration: underline}
li {list-style-type: disc}
#container {width:930px;margin: 0 auto;overflow: hidden;padding:0 15px;position: relative}
#header {height:95px;color:white;padding-top:10px}
    #top-menu-container {float:right; width:620px;}
    #utilities_menu {margin:0px 0 0 0px;float:left}
    #login_menu {float:right;margin:0}
    .top_menu li {display: inline;float:left}
    .top_menu a {display: block;height:15px;color:white;font-size: 10px;text-transform: uppercase;text-decoration: none;padding: 0 10px;border-right:1px dotted #8d88bf;}    
    .top_menu li:first-child a {padding-left: 0}
    .top_menu li:last-child a {border: 0; padding-right:0}
    .top_menu a:hover {text-decoration: underline}
    #logo {}
    #social {float:left;padding-top:30px}
	#social a {display: block;width:26px;height:25px;margin-right:15px;float:left}
	.facebook {background:url(img/facebook_06.png)}
	.twitter {background:url(img/twitter_06.png)}
	.utube {background:url(img/utube_10.png)}
    .insta {background:url(img/insta.png)}
.rss {background:url(img/rss.png)}
    #search {float: right;margin-top:30px;}
	#search_input {background: white;color:#666;height:20px;border:0;padding-left: 10px;float:left;line-height: 20px}
	#search_submit {background: white url(img/search_13.png);border:0;width:22px;height:20px;padding:0}
    #main_menu {margin:0;clear:both;width: 620px; float:right; margin-top:25px}

#body {background: #333333; width:980px; margin: 0 auto}
    #title {height:70px;width:620px; float:right}
	#title h1 {font-size:36px;color:white;font-weight: normal;line-height: 68px;margin-top:0px;margin-bottom: 0}
    #content {background: #cccccc;overflow: hidden;position: relative}
    .full #content {background: white; padding-top:20px; min-height: 300px}
	
	#content_left {background:white;min-height: 500px;padding-top:20px}
	
	#calendar {background: white;padding:25px;min-height: 500px;}
  #footer1 {height: 100px;background: #8a8a8a;}    
    #footer1_left {position: relative}
    
	#breadcrumb {line-height: 100px;color:white}
	#breadcrumb a {color:white;font-size:12px}
    #footer2 {min-height: 195px;padding:15px 0px;background: #333; position: relative}
	
	#footer_links {color:#feffff;position: relative}
	#footer_links a {color:#feffff}
	#footer_links h2 {color:white;margin-top:10px}
	#footer_links ul {margin:0}
	#footer_links li {list-style: none}
	#footer_links div.column {float:left;width:25%}
	#copyright {position: absolute;bottom: 10px;color:#999;font-size: 10px;width:100%}
	#copyright a {color:#999}


/*homepage*/
#homepage_top, #homepage_middle, #homepage_bottom {background: white;padding:25px;overflow: hidden}
#homepage_top {padding-bottom: 0}

a.community {position: relative;overflow: hidden;margin-bottom: 10px;display:block}
.homepage .block.community {margin-bottom: 2px; clear: left}
a.community:last-child {margin:0}
a.community .slide {position: absolute;width:100%;background:url('img/grey_fade.png');color:white;padding:5px;font-size:12px;}
a.community img {width:100%}



.homepage #content .row h2 {padding-top:0}
.homepage .block {margin-bottom: 20px}

#homepage_top h2 {margin-top:0}
#homepage_bottom {padding-top:35px}



.homepage #body, .homepage #content {background: none}
.block h2 {height:35px;line-height: 35px;color:white;font-weight: bold;font-size:14px;background:#5d55a4;padding-left:15px}

.sidebar {padding:20px 40px 0 20px;border-bottom: 10px solid white;overflow: hidden; margin-right:-20px}
.sidebar:last-child {border:0}

.cta {position: relative; overflow: hidden; padding-top:19px; padding-bottom: 24px; padding-right:20px}
.cta a {position: absolute; top:0}

/*sprite*/
a.sprite {outline: 0}
.sprite {background:url(img/sprite.png)}
.footer_cta {display: block;height:70px; position: absolute; top:12px}
.footer_cta.calendar {width:80px;}
.footer_cta.newsletter {width:100px; left:80px}
.footer_cta.support {width:70px; left:180px}

.sidebar_cta {display: block;height:70px;float: left;margin-top:19px;margin-bottom: 0px}
.sidebar_cta.calendar {width:80px;background-position: 0 -70px}
.sidebar_cta.newsletter {left:100px;width:130px;background-position: -75px -70px}
.sidebar_cta.support {left:230px;width:70px;background-position: -177px -70px}

.sprite.calendar_small {display: block;width:19px;height:19px}
.calendar_small.prev {background-position:-270px 0px;}
.calendar_small.next {background-position:-289px 0px;}

/*calendar*/
.month_header {width:270px;text-align: center;position: relative;font-size: 18px;text-transform: uppercase;margin-bottom: 30px}
.month_header .prev {position: absolute;top:0}
.month_header .next {position: absolute;right:0;top:0}
table.calendar {width:100%}
table.calendar th {background: #666;color:white;text-transform: uppercase}
table.calendar th, table.calendar td {border:1px solid white; width: 14%; padding: 5px}
table.calendar td {background: #ddd;width: 125px;height:125px;vertical-align: top;color: #333}
table.calendar .cell-number {float:right;font-weight: bold;font-size: 14px}
table.calendar td.empty {background: #fff}
table.calendar .calendar_event, .calendar-list .calendar_event {clear:right;padding:2px;margin-bottom: 2px;font-size:11px}
table.calendar .calendar_event a, .calendar-list .calendar_event a {color:white}
table.calendar .calendar_event.type1, .calendar-list .type1 {background:#f16521}
table.calendar .calendar_event.type2, .calendar-list .type2 {background:#22bec6}
.event_description_box {width:35px;height:35px;float:left;margin-bottom: 10px;}
.event_description_box.event {background: #F16521}
.event_description_box.performance {background: #22bec6}
.event_descript_text {margin-left:60px;line-height: 35px;}

.calendar-list h2 {margin: 1em 0}
.calendar-list .calendar_event {margin-bottom: 5px; padding: 4px; font-size: inherit}
.calendar-list a {display: block; color: #333; text-decoration: none}
.calendar-list .read-more {color: white}

/*spotlight*/
#slider .slide {position: relative; width:100%}
#slider .description {background:url(img/black_fade.png);position: absolute;bottom: 4px;width:100%;padding:0 0px; padding-bottom:10px; color:white;left:0}
#slider .description .title {font-size: 16px;font-weight: bold;padding-top:8px;}
#slider .description a {color:white;text-decoration: underline}
#slider .description a:hover {text-decoration: none}
#slider .play_overlay {position: absolute;width:575px;height: 285px;background: url(img/play.png) center center no-repeat;display: block;outline: none}
#spotlight {position: relative;}
#slider {}
#spotlight .controls {width:33px;position: absolute;height: 65px;bottom:0;z-index: 10000;cursor: pointer}
#spotlight_left {background:url(img/spotlight_left.png) no-repeat left center;}
#spotlight_right {background:url(img/spotlight_right.png) no-repeat right center;right:0}
#slider img {width:100%}

/*signup form*/
#members_register table {width:100%}
#members_register td, #members_register th {border:0;padding:15px 0 0 0}
#members_register div.left {width:270px;float:left;margin-right:35px}
#members_register div.right {width:270px;float:left;}
div.input {margin-bottom: 10px;}
div.input.province, div.input.phone {float:left;width:135px;}
div.input.province input, div.input.phone input {width:125px}
div.input.postal_code, div.input.fax {float:left;width:135px}
div.input.postal_code input, div.input.fax input {width:129px}
div.input.phone input, div.input.province input {width:119px;}
label {display:block}
input[type=text], input[type=password], input[type=number], select, textarea {background:#e2e2e2;border:0;line-height: 24px;height:24px;width:210px;padding:0 3px}
select {padding:0;width:270px}
textarea {height:75px;line-height: normal}
.checkbox input, .radio input {float:left;margin-right:5px}
.radio label {margin-left:20px;}
#members_register td.membership_header {font-weight: bold}
#members_register td.additional {padding-left:20px;padding-top:5px}
#members_register td.additional span {font-size:10px;font-style: italic;}
div.input.additional_form {margin-bottom: 0}
.additional_form {margin-top:5px;}
/*.additional_form label {float:left;margin-right:10px;line-height: 24px;}*/
.additional_form input[type=text] {width:50px;}
input[type=submit].purple {background-position: -330px 0;height:19px;line-height: 19px;text-align: center;color:white;text-transform: uppercase;font-size:11px;border:0;width:148px;cursor: pointer;margin-bottom: 10px;}
#members_register input[type=submit].purple {margin-top:20px;}
#members_register h3 {color:#5d55a4}
.payment_options input, .payment_options label {margin-bottom: 10px;}
#members_register input[type=text], #members_register select, #members_register input[type=password], #members_register textarea {max-width: 100%}

/*payment*/
#paypal_checkout {background:url(img/checkout_03.png) no-repeat;width:261px;height:51px;border:0;cursor: pointer;display: block;margin-bottom:10px}
table.payment td {border:0}
table.payment tr.subtotal {border-top:1px solid black}
table.payment td.money {text-align: right;padding-left:10px}
table.payment td.total {font-weight: bold;}

/*misc*/
.hidden {display: none}
.error-message,label.error {font-size:11px;color:red}
.radio label.error {margin-left: 0;margin-bottom: 5px;}
.clear {clear:both;height: 0}
#flashMessage {background: #FFB2B2;position: absolute;margin-left:230px;width:460px;text-align: center;padding:20px;border:1px solid red;top:00px;font-weight: bold;z-index: 100;border-top: 0}
.float_left {float: left}
#jq_ez_bg img {max-width: none}

/*members*/
h2.profile_name {color:#333}
#member_sidebar ul {margin:0}
#member_sidebar li {list-style-type: none}
.light {color:#666}
#profile_image img {margin-bottom: 20px;}

/*member profile*/
.member_profile img {float:right;margin:0 0 10px 10px}
.member_profile {margin-bottom: 20px}
.member_profile h3 {margin-top:0}

/*event submit page*/
.size {float:left}
.size label {float:left;font-weight: normal;margin-right:10px;}
.size input[type=text] {width:30px;margin-right:10px;}
.input.date input, .input.date select {margin-right:10px;}
.input.text.date input {width:75px}
.datetime {float:left;margin-right: 10px;}
.remove_date {margin-top:16px;display: block}
div.select.indent {margin-left:20px;}
select.start, select.end {width:auto}
.event_date {overflow: hidden}
.bold_label label {}
.qq-upload-list li {list-style: none}


/*show booking*/
.booking_table td {border:0}
.booking_table td.bottom {vertical-align: bottom}
.booking_table td.right {text-align: right}
.booking_table tr.total {border-top:1px solid #333}

.show_table td {border:0;padding:.2em;vertical-align: middle}
.show_table div.input, .show_table p {margin:0}
.show_table tr.total {border-top:1px solid #333}

/*submissions*/
#members_register.submission h3 {color:#333}
#members_register.submission td, #members_register.submission th {padding:0}

/*responsive menu*/
#responsive-menu-container {clear:both; padding: 20px 0; display: none}
#responsive-menu ul {margin: 0; padding:0; list-style: none}
#responsive-menu li {list-style-type:  none;}
#responsive-menu ul.sub-menu a {padding-left: 20px}
#responsive-menu a {color: white; display: block; border-top:1px solid #7d68b3; padding:5px}
#responsive-menu ul.responsive-menu li:last-child ul.sub-menu li:last-child a {border-bottom: 1px solid #7d68b3}
#responsive-menu-toggle {display: inline-block; line-height: 25px; height: 25px; background: white; color: #333; cursor: pointer; padding: 0 15px; float:right}

/*conference registration*/
#ConferenceRegistrationIndexForm div.checkbox label {margin-left: 25px;}
#ConferenceRegistrationIndexForm div.checkbox  {margin-bottom: 5px;}

/*blog*/
.blog-title {
    font-size: 24px;
}
.blog-date {
    margin-bottom: 5px;
}
.blog-info {
    margin-left: 75px
}
.blog-icon {
    float: left
}
.blog-title a {
    color: #333;
}
.blog-sidebar-button {
    display: block;
    float: left;
    background: white;
    padding: 5px 15px;
    color: #333;
    text-transform: uppercase;
    margin-right: 3px;
    margin-bottom: 20px;
    text-decoration: none;
    cursor: pointer;

}

.blog-sidebar-button.active {
    color: #ff0099
}

.blog-sidebar-action {
    display: none;
}


/* responsive video embed */
.embeddedContent {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.embeddedContent iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*media queries */
@media (min-width: 768px) and (max-width: 979px) { 
  #body {width: 764px}
  .sidebar_cta {height:70px;float: left;margin-top:10px;}
  .sidebar_cta.calendar {width:60px;}
  .sidebar_cta.newsletter {left:80px;width:100px;}
  .sidebar_cta.support {left:180px;width:50px;}
  .footer_cta.calendar {width:70px;}
  .footer_cta.newsletter {width:100px; left:70px}
  .footer_cta.support {width:60px; left:170px}
}
@media (max-width: 767px) {  
  #title {width: auto; float: left}
  #body {width:auto; margin: 0 -20px}
  #content_left {padding:  20px}
  body.full #content {padding: 20px}
  .month_header {width:  auto; margin-bottom: 20px; margin-top: 20px}
  #footer1_left {width:270px; margin: 0 auto}
  #footer_logo {float: none; margin: 0 auto; text-align: center}
  #footer_links {margin-left: 0; text-align: center}
  #footer_links div.column {float: none; width: auto}
  #footer_links ul {display: none}
  #footer_links a {display: block; padding: 3px}
  #copyright {margin: 0px; margin-left:20px; width: auto}
  .phone-padding {margin: 0 20px;}
  a.community {float:left}
  #top-menu-container {width:auto; float: none}
  #quick-links {font-size: 10px; text-transform: uppercase; float: left}
  .quick-links.show {display: block !important}
  #utilities_menu.top_menu li {display: block; float:none}
  #utilities_menu.top_menu a {padding: 0; border: 0}
  #spotlight, .homepage a.block.community:last-child {margin-bottom: 20px}
  #jq_ez_bg {display: none !important}
  .sidebar {margin-right: 0; padding-right: 20px}
}